BODY
  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#323232;
	padding:0px;
	margin:0px;
	vertical-align:middle;
	font-size:10px;

	/*
	background-image:url(../img/background.jpg);
	background-repeat:no-repeat;
	background-position:center -325px;
	*/
  }

.MAIN
  {
	height:100%;
	margin-left:auto;
	margin-right:auto;
	width:754px;
	background-color:#191919;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
	/* Table position */
	position: absolute;
	top: 0;
	margin-bottom:0; 
	left: 50%;
	margin-left: -377px; 
  }

.HEADER
  {
	height:80px;
	text-align:left;
	background-color:#191919;
	color:#484848;
	font-size:20px;
	vertical-align:middle;
	background-image:url(../img/gradient_logo.jpg);
	background-repeat:no-repeat;
	border-width:0px;
  }
  
  .LOGO
  {
  	padding-left:20px;
	padding-top:13px;
	padding-bottom:13px;
  }
  .DIVIDER
  {
	padding-left:20px;
  }
  
  .DESCRIPTIVE
  {
	padding-left:20px;
	font-family: sans-serif;
  }

.HEAD
  {
	background-color:#292929;
	text-align:right;
	padding-right: 10px;
	color:#FFFFFF;
	height:20px;
	/*background-image:url(../img/gradient_head.jpg);*/
	/*background-repeat:repeat-x;*/
	border-width:0px;
  }

.MENU 
  {
	height:9px;

  }

.CONTENTS
  {
	display:none;
	color:#FFFFFF;
	vertical-align:top;
	padding-top:10px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	
	/*
	background-image:url(../img/background2.jpg);
	background-repeat:no-repeat;
	background-position:center -455px;
	*/
}

.FIERCE
{
	height:525px;
	width:725px;	
}

.COPYRIGHT
  {
	height:40px;
	margin-top: 20px;
	padding-bottom:8px;
	
	text-align:center;
	font-size:8px;
	color:#505050;

	vertical-align:bottom;
  }

a:link 
  {
	color: #FFFFFF;
	text-decoration: none;
  }
	
a:visited 
  {
  	color: #FFFFFF;
	text-decoration: none;
  }
	
a:hover 
  {
	text-decoration: none;
	color: #FFFFFF;
  }
	
a:active 
  {
	text-decoration: none;
	color: #FFFFFF;

  }